<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="12118" systemVersion="16E195" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="12086"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="193" id="KGk-i7-Jjw" customClass="ImageCell" customModule="Entekhabat" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="193"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="192.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon" translatesAutoresizingMaskIntoConstraints="NO" id="QGb-iJ-DhT">
                        <rect key="frame" x="85" y="20" width="150" height="150"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="150" id="bPr-4h-Xpm"/>
                            <constraint firstAttribute="height" constant="150" id="uiU-v2-yOf"/>
                        </constraints>
                    </imageView>
                </subviews>
                <constraints>
                    <constraint firstItem="QGb-iJ-DhT" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="20" id="SVb-0t-qdI"/>
                    <constraint firstItem="QGb-iJ-DhT" firstAttribute="centerX" secondItem="H2p-sc-9uM" secondAttribute="centerX" id="wZD-cj-rjC"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="heightConstraint" destination="uiU-v2-yOf" id="XUy-rq-cCg"/>
                <outlet property="mainImageView" destination="QGb-iJ-DhT" id="Q8w-QT-u0a"/>
                <outlet property="topConstraint" destination="SVb-0t-qdI" id="Fb7-Ba-Xh7"/>
                <outlet property="widthConstraint" destination="bPr-4h-Xpm" id="nlB-cc-vA7"/>
            </connections>
            <point key="canvasLocation" x="34" y="147.5"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="icon" width="60" height="60"/>
    </resources>
</document>
